﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MRTSharp", "MRTSharp\MRTSharp.csproj", "{43B040FB-C92E-4299-AD13-182767805697}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MRTSharp.Test", "MRTSharp.Test\MRTSharp.Test.csproj", "{683FFC4A-FB34-415C-8FD6-AFD8201FDBEF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MRTSharp.CLI", "MRTSharp.CLI\MRTSharp.CLI.csproj", "{5D7F8BC2-CE0A-4527-845B-87876389CA94}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{43B040FB-C92E-4299-AD13-182767805697}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{43B040FB-C92E-4299-AD13-182767805697}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{43B040FB-C92E-4299-AD13-182767805697}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{43B040FB-C92E-4299-AD13-182767805697}.Release|Any CPU.Build.0 = Release|Any CPU
		{683FFC4A-FB34-415C-8FD6-AFD8201FDBEF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{683FFC4A-FB34-415C-8FD6-AFD8201FDBEF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{683FFC4A-FB34-415C-8FD6-AFD8201FDBEF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{683FFC4A-FB34-415C-8FD6-AFD8201FDBEF}.Release|Any CPU.Build.0 = Release|Any CPU
		{5D7F8BC2-CE0A-4527-845B-87876389CA94}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D7F8BC2-CE0A-4527-845B-87876389CA94}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D7F8BC2-CE0A-4527-845B-87876389CA94}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D7F8BC2-CE0A-4527-845B-87876389CA94}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {519C9E1E-5C92-4003-9520-52349746D4E1}
	EndGlobalSection
EndGlobal
